.main{
     max-width: 1000px;
     box-shadow: 8px 8px 12px 8px #aaa;
     border-radius: 8px;
}
.row-first{
     margin: 100px;
}
.side1{
     background-image: url("./img-recette.jpg");
     width: 200px;
     height: 450px;
     border-radius: 5px;
} 

/*Class créer en Js*/
#divImage{
     background: grey; 
     margin:15px;
     width:70px;
     height:80px;
     border-radius:100px;
}


.side2{
     background-color: white;
     display: flex;
     flex-direction: column;
}

/* Gérer les débordement de row */
.side2>*{
     flex: 1!important;
}

.row1{
     background-color: #c7d893;
     border-radius: 5px;
    
}

.row2{
     background-color: #f1ecdb;
     border-radius: 5px;
}

.conseils, .upload, p{
     font-family: 'Rambla', sans-serif;
}



/* Tablette */
@media screen and (max-width: 750px){
     .side2{
          display: flex;
          flex-direction: row-reverse;

     }
     
}
/* Téléphone */
@media screen and (max-width: 460px){
     .side2{
          display: flex;
          flex-direction: column-reverse

     }
     
}



/*Animation*/

.rating a {
     color: #aaa;
     text-decoration: none;
     font-size: 1.5em;
     transition: color .4s;
}

.rating a:hover,
.rating a:focus {
     color: orange;
     cursor: pointer;
}

.rating a:hover ~ a,
.rating a:focus ~ a {
     color: orange;
}

.rating a {
     float: right;
}

.rating a {
     float: right;
     color: #aaa;
     text-decoration: none;
     font-size: 1.5em;
     transition: color .4s;
}

.rating a:hover,
.rating a:focus,
.rating a:hover ~ a,
.rating a:focus ~ a {
     color: orange;
     cursor: pointer;
}

.rating {
     direction: rtl;
}

.rating a {
     color: #aaa;
     text-decoration: none;
     font-size: 1.5em;
     transition: color .4s;
}

.rating a:hover,
.rating a:focus,
.rating a:hover ~ a,
.rating a:focus ~ a {
     color: orange;
     cursor: pointer;
}




